body
{
    color: #231f20;
    font-family: Arial, Tahoma, Helvetica, Geneva, sans-serif;
    font-size: 75%;
    line-height: 1.417; 
}

*
{
	font-family: Arial, Tahoma, Helvetica, Geneva, sans-serif;
}

h1
{
    font-size: 138.5%;
}

h2
{
    font-size: 128.571%;
}

h3
{
    font-size: 114.286%;
}

h4, h5, h6
{
    font-size: 100%;
	color: #101628;
}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small
{
	font-size: 50%;
	font-weight: normal;
}

a
{
	color:#231f20;
	outline: none;
}

li
{
	list-style-position: inside;
}
